<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>リンクを追加</string>
	<key>Bold</key>
	<string>太字</string>
	<key>Bold Italic</key>
	<string>太字斜体</string>
	<key>Cancel</key>
	<string>キャンセル</string>
	<key>Change Link</key>
	<string>リンクを変更</string>
	<key>Code</key>
	<string>コード</string>
	<key>Code Block</key>
	<string>コードブロック</string>
	<key>Header</key>
	<string>見出し</string>
	<key>Italic</key>
	<string>斜体</string>
	<key>Link</key>
	<string>リンク</string>
	<key>Link:</key>
	<string>リンク:</string>
	<key>List</key>
	<string>リスト</string>
	<key>Mark</key>
	<string>ハイライト</string>
	<key>Ordered List</key>
	<string>番号付きリスト</string>
	<key>Picture</key>
	<string>画像</string>
	<key>Quote</key>
	<string>引用</string>
	<key>Remove Link</key>
	<string>リンクを削除</string>
	<key>Shift Left</key>
	<string>左にシフト</string>
	<key>Shift Right</key>
	<string>右にシフト</string>
	<key>Strikethrough</key>
	<string>取り消し線</string>
	<key>Title:</key>
	<string>タイトル:</string>
	<key>To do</key>
	<string>To do</string>
</dict>
</plist>
